Subject: Re: Job | Tech Support Remote Screening
From: Gaurav Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2021 23:03:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3761 Applicants

View All

Gaurav Kumar
I have worked in an international process and it's been an around one year, I am liking my current job in world second largest BPO I.e, Concentrix. I have a great desire to learn & transform my self into a better & successful person.I'm a quick learner, an optimistic & Cheerful person. I can easily and happily work with peer groups & I believe in taking responsibility & fulfilling my duties efficiently. I would love to see myself growing & My interest lies in learning, and I'm open to careers which offers me Job satisfaction & Growth Opportunities. Thanks for Reading.

Shortlist

Reject

Current Designation Advisor 1, Technical Support Team
Current Company Concentrix Daksh Services
Notice Period Not Mentioned
Previous Designation Technical Support Advisor
Previous Company CONVERGYS India Services Pvt Ltd

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
Shaheed Bhagat Singh College (Evening), Delhi
Key Skills
Travel, Tourism, Tours, Itinerary, Travel Agent Activities, Communication Skills, Creative Writing, Grammar, Photo Editing, Photography, Technical Associates, Direct Selling Association

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem